 <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" ng-click="close()">&times;</button>
        <h4 id="myModalLabel1" class="modal-title">Archive</h4>
      </div>
      <div class="modal-body">

        Are You Sure You Want To Archive

        <div class="modal-footer">

          <a type="button" class="btn btn-danger" ng-click="deleteBookById(book)">
            <span ng-if="book.isDeleteBook==1">Archive</span><span ng-if="book.isDeleteBook==0">UnArchive</span>
          </a>
          <button type="button" class="btn btn-primary" ng-click="close()">Close</button>
        </div>
      </div>
    </div>
  </div>
